body {
	background: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	font: 18px "Times New Roman", Times, serif;
	color: #384E65;
	background: url(images/back_text.gif) repeat-y center top;
	margin: auto;
	padding: 0px;
	clear: both;
	width: 860px;
}
#logo {
	text-align: right;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 87px;
	width: 860px;
	background:#fff;
}
#banner_home {
	background: url(images/top_trees.jpg) no-repeat center top;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 242px;
	width: 860px;
}

#banner_couple {
	background: url(images/top_hands1.jpg) no-repeat center top;
	margin: auto;
	padding: 0px;
	clear: both;
	height: 242px;
	width: 860px;
}

#banner_personal {
	background: url(images/top_hands2.jpg) no-repeat center top;
	margin: auto;
	padding: 0px;
	clear: both;
	height: 242px;
	width: 860px;
}

#banner_family {
	background: url(images/top_family.jpg) no-repeat center top;
	margin: auto;
	padding: 0px;
	clear: both;
	height: 242px;
	width: 860px;
	text-align:center;
}
#banner_treatment {
	background: url(images/top_treatment.jpg) no-repeat center top;
	margin: auto;
	padding: 0px;
	clear: both;
	height: 242px;
	width: 860px;
	text-align:center;
}
#contact_top
{
	float:left;
	width:200px;
	clear:both;
	text-align:right;
	direction:rtl;
	color:#506978;
	font-size:17px;
	margin-top:18px;
}
#contact_top a
{
	color:#506978 ;
}
	
#menu
{
margin:auto;
	padding-top:30px;
	width:744px;
	clear:both;
	
	}
#navbar {
    font-family :"Times New Roman", Times, serif; 
    font-weight:bold;
    direction:rtl;
    max-width:100vw;
    display: block;
    overflow-y: scroll;
    overflow-y: hidden;

	}
#navbar td {
 height:59px;
  	
}

#paddinga a
{
padding-top: 17px;
}

#navbar a {
    width:88px;
    
    color:#fff;
	    text-decoration:none;
    	height:59px;
		display:block;
		   margin:0 ;
		     font-size:16px;
	background:url(images/button.png) top center no-repeat;
}
#navbar a:hover { 
    background:url(images/button_pressed.png) top center no-repeat;
    color:#fff;
}
#navbar a:active {
     background-position:0 -59px;
    color:#fff;
	}

#navbar .current {
     background-position:0 -59px;
    color:#fff;
	}

#main
{
width:860px;
margin:0px;
padding:0px;
float:right;
}



.bold {
	color: #B7D308;
	font-weight:bold;
}
#right
{
	float:right;
	width:220px;
	margin-top:15px;
}
#text {
	margin: 0px;
	padding: 10px;
	float: left;
	width: 580px;
	direction:rtl;
	text-align:right;
}
#text p
{
	margin-right:5px;
	margin-left:20px;
}
#text a
{
color:#7dbde3;

}
#text a:hover
{
text-decoration:none;

}
h1
{
font: 20px "Times New Roman", Times, serif;
	color: #a6c8db;
	font-weight:bold;
	float:right;
	direction:rtl;
	clear:both;
	width:100%;
	margin-top:15px;
	height:25px;
	}
#contact {
	background: url(images/articles.png) no-repeat top center;
	margin-top: 10px;
	margin-left:0px;
	padding: 0px;
	float: none;
	width: 200px;
	height: 460px;
	text-align:right;
	
}
#contact ul
{
	padding-top:30px;
	direction:rtl;
	text-align:right;
	float:right;
	width:180px;
	font-size:17px;

}
#hamlaza
{
	background:url(images/hamlaza.png) top center no-repeat;
	width:200px;
	height:auto;
	padding:0;
}
#hamlaza p
{
	font-size:15px;
	text-align:right;
	direction:rtl;
	line-height:140%;
	color:#33566A;
	width:170px;
	margin:auto;
	padding-top:20px;
}
#button {
	background: url(images/contact.jpg) no-repeat left top;
	margin-top: 45px;
	padding: 0px;
	float: left;
	height: 248px;
	width: 167px;
}
#contact strong {
	font-size: 17px;
	color: #B7D308;
}


#contact a, #hamlaza a
{
color:#161693;
text-decoration:none;
font-size:15px;
}
#contact a:hover, #hamlaza a:hover
{
color:#506978;
text-decoration:underline;
}
#bottom {
	margin: auto;
	padding: 0px;
	clear: both;
	width: 860px;
}
#credit {
	font: 14px "Times New Roman", Times, serif;
	color: #729eb8;
	text-align: center;
	margin: auto;
	padding: 0px;
	clear: both;
	width: 860px;
	direction:rtl;
	background:#fff;
	line-height:150%;
}

#detailsTable
	{
           text-align: right;
	    width: 350px;
	    float: right;
	    margin-right: 35px;
	    border: 1px solid #A6C8DB;
	    direction: rtl;
	}

#credit  a{
	font: 14px "Times New Roman", Times, serif;
	color: #729eb8;
	text-decoration:none;
	}
	
#credit a:hover
{
text-decoration:underline;
}
h2 {

font: 18px "Times New Roman", Times, serif;
	color: #a6c8db;
	font-weight:bold;
	float:right;
	padding-right:40px;
	clear:both;
	width:100%;
	margin-top:15px;
	height:25px;
	}


@media screen and ( max-width: 600px )
{
	#logo {
		text-align: right;
		margin: 0px;
		padding: 0px;
		float:right;
		height: auto;
		width: 100%;
		background:#fff;
	}
	
	#wrapper {
	font: 18px "Times New Roman", Times, serif;
	color: #384E65;
	background: url(images/back_text.gif) repeat-y center top;
	margin: auto;
	padding: 0px;
	clear: both;
	width: 100%;
	}
	
	#logo {
	text-align: right;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 87px;
	width: 100%;
	background:#fff;
	}
	
	#banner_home {
		background: url(images/top_trees.jpg) no-repeat center top;
		margin: 0px;
		padding: 0px;
		clear: both;
		height: 242px;
		width: 100%;
	}
	
	#banner_couple {
		background: url(images/top_hands1.jpg) no-repeat center top;
		margin: auto;
		padding: 0px;
		clear: both;
		height: 242px;
		max-width:100vw;
	}
	
	#banner_personal {
		background: url(images/top_hands2.jpg) no-repeat center top;
		margin: auto;
		padding: 0px;
		clear: both;
		height: 242px;
		width: 100%;
	}
	
	#banner_family {
		background: url(images/top_family.jpg) no-repeat center top;
		margin: auto;
		padding: 0px;
		clear: both;
		height: 242px;
		max-width:100vw;
	    width: 100vw;
		text-align:center;
	}
	#banner_treatment {
		background: url(images/top_treatment.jpg) no-repeat center top;
		margin: auto;
		padding: 0px;
		clear: both;
		height: 242px;
		width: 100%;
		text-align:center;
	}
	
	#menu
	{
	margin:auto;
		padding-top:30px;
		width:100%;
		clear:both;
		max-width:100vw;
		display: inline-block;
		}
	
	#main
	{
	width:100%;
	margin:0px;
	padding:0px;
	float:right;
	}
	
	#text {
	margin: 0;
	padding: 0;
	float:  right;
	max-width:100vw;
	    width: 100vw;
	direction:rtl;
	text-align:right;
	}

	
	html, body
	{
	max-width:100vw;
	    width: 100vw;
	    margin: 0 auto !important;
		float: none !important;
	}
	
	#downImage{

	max-width:100vw;
	width: 100vw;
	float:left;

	}
	
	
	#credit {
	font: 14px "Times New Roman", Times, serif;
	color: #729eb8;
	text-align: center;
	margin: auto;
	padding: 0px;
	clear: both;
	max-width:100vw;
	    width: 100vw;
	direction:rtl;
	background:#fff;
	line-height:150%;
	}
	
	#right {
	    width: 100vw;
	}
	
	#contact {
	background: url(images/articles.png) no-repeat top center;
	margin-top: 0px;
	margin-left:0px;
	padding: 0px;
	float: right;
	width: 50vw;
	max-width:50vw;
	display:block;
	height:340px;
	text-align:right;
	
	}
	
	#hamlaza
	{
		background:url(images/hamlaza.png) top center no-repeat;
		width: 50vw;
		max-width:50vw;
		display:block;
		height:288px;
		padding:0;
	}
	
	#contact_top
	{
		float:left;
		width:auto;
		clear:both;
		text-align:left;
		direction:rtl;
		color:#506978;
		font-size:17px;
		margin-top:18px;
	}
	
	#submitDetails
	{
	
	    width: 100vw;
    height: 55px;
    font-size: 1.5em;
	}
	
	#detailsTable
	{
	text-align: right;
	    float: right;
	    border: 1px solid #A6C8DB;
	    direction: rtl;
		width:100vw;
		max-width:100vw;
		margin-right:0;
	}
	
	h2 {
    font: 18px "Times New Roman", Times, serif;
    color: #a6c8db;
    font-weight: bold;
    float: right;
    padding-right: 0;
    clear: both;
    width: 100%;
    margin-top: 15px;
    height: 25px;
}

	#bottom {
	margin: auto;
	padding: 0px;
	clear: both;
	display:block;
	width: 100vw;
	max-width:100vw;
}

#contact ul {
    direction: rtl;
    text-align: right;
    float: right;
    width: 100%;
    max-width:100%;
    display:block;
    margin: 0;
    padding-right: 10px;
    padding-top: 40px;
}

#contact ul li{
	font-size:17px;
        margin-right: 10px;
}

#hamlaza p
{
	font-size:15px;
	text-align:right;
	direction:rtl;
	line-height:140%;
	color:#33566A;
	width:90%;
	margin:auto;
	padding-top:0;
}


}